# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec 31 15:15:29 UTC 2016
pkgname = epicwebhoneypot
pkgver = 2.0a-3
pkgdesc = Tool which aims to lure attackers using various types of web vulnerability scanners by tricking them into believing that they have found a vulnerability on a host.
url = http://sourceforge.net/projects/epicwebhoneypot/
builddate = 1483197329
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 2432000
arch = any
license = GPL2
group = blackarch
group = blackarch-webapp
group = blackarch-defensive
group = blackarch-honeypot
